uuid: e0207d6e-0738-4142-983a-b69c288be592
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: etapa_route
label: 'Recorrido (Desvío Opcional)'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
